<?xml version='1.0'?>

<reference anchor='RFC0336'>

<front>
<title>Level 0 Graphic Input Protocol</title>
<author initials='I.' surname='Cotton' fullname='Ira Cotton'>
<organization>The MITRE Corporation</organization></author>
<date month='May' day='5' year='1972' />
<abstract>
<t>At its meeting on April 16-18 the network Graphics working group began to consider the definition of levels of protocol for graphic Input Protocol.</t></abstract></front>

<seriesInfo name='RFC' value='336' />
</reference>
